@charset "UTF-8";
/* line 3, ../scss/layout.scss */
body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  line-height: 1.166;
  background-image: url(../img/sozai/bg.gif);
  background-color: #ffffff;
}

/* line 13, ../scss/layout.scss */
hr.noline {
  border: none;
  clear: both;
  margin-top: 10px;
  margin-bottom: 20px;
}

/* line 20, ../scss/layout.scss */
section.m10 {
  margin-top: 20px;
}

/* line 23, ../scss/layout.scss */
.wraper {
  background-color: white !important;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  margin-bottom: 10px;
  border-style: double;
}

/* line 32, ../scss/layout.scss */
.sitelogo {
  padding-top: 10px;
}

/* line 36, ../scss/layout.scss */
section table {
  border-collapse: collapse;
  border: 1px solid #000 !important;
}

/* line 41, ../scss/layout.scss */
.stable td p {
  font-size: 0.9em !important;
  text-align: right !important;
}

/* line 45, ../scss/layout.scss */
.stable .stablec p {
  font-size: 0.9em !important;
  text-align: center !important;
}

/* line 50, ../scss/layout.scss */
.stable .stablel p {
  font-size: 0.9em !important;
  text-align: left !important;
}

/* line 54, ../scss/layout.scss */
.stable .stablel2 p {
  font-size: 0.8em !important;
  text-align: left !important;
}

/* line 59, ../scss/layout.scss */
#container {
  text-align: left;
  background-color: #fff;
  background-repeat: repeat-y;
  margin: auto;
}

/* line 67, ../scss/layout.scss */
#entrybody {
  text-align: left;
  padding-right: 10px;
}

/* line 74, ../scss/layout.scss */
#entrybody p {
  font-size: 16px;
  line-height: 1.5em;
  margin: 10px 0 0;
  padding: 5px 5px 0;
}

/* line 82, ../scss/layout.scss */
#breadcrumb {
  font-size: 12px;
  padding: 10px 0 5px;
}

/* line 88, ../scss/layout.scss */
#entrybody h3 {
  background-image: url("../img/bg_h.gif");
  background-repeat: no-repeat;
  color: #75a701;
  font-size: 18px;
  margin: 10px 0 0;
  padding: 40px 0 10px;
  text-align: left;
}

/* line 98, ../scss/layout.scss */
#entrybody p {
  line-height: 1.5em;
  margin: 10px 0 0;
  padding: 5px 5px 0;
  text-align: left;
}

/* line 106, ../scss/layout.scss */
#entrybody h4 {
  padding-left: 3px;
  border-bottom: 1px solid #666666;
  font-size: 17px;
  margin-right: 25px;
  margin-top: 20px;
  text-align: left;
}

/* line 115, ../scss/layout.scss */
#entrybody h5 {
  font-size: 15px;
}

/* line 121, ../scss/layout.scss */
.headgreen {
  background-color: #7AB300;
}

/* line 124, ../scss/layout.scss */
header {
  background-repeat: no-repeat;
  height: 80px;
  margin: 0;
}
/* line 131, ../scss/layout.scss */
header h1 {
  color: #ffffff;
  font-size: 16px;
  margin: 0;
  padding: 30px 20px 5px;
  z-index: 10;
  text-align: left;
}
/* line 139, ../scss/layout.scss */
header p {
  color: #000000;
  font-size: 12px;
  margin: 0;
  padding: 0 20px 6px;
  z-index: 5;
  text-align: left;
}
/* line 147, ../scss/layout.scss */
header h2 {
  font-size: 10px;
  margin-left: 20px;
  position: absolute;
  top: 0;
  z-index: 10;
}
/* line 153, ../scss/layout.scss */
header h2 a {
  color: #ffffff;
  text-decoration: none;
}
/* line 161, ../scss/layout.scss */
header .large-30 {
  margin-top: 5px !important;
}

/* line 170, ../scss/layout.scss */
nav ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* line 174, ../scss/layout.scss */
nav ul li {
  float: left;
}

/* line 179, ../scss/layout.scss */
.menu_bg {
  background-image: url(../img/menu_bg.png);
  height: 53px;
  width: 16.66%;
  display: block;
  border-style: solid;
  border-width: 0 1px 0 0;
  border-color: #ddd;
  text-align: right !important;
}
/* line 189, ../scss/layout.scss */
.menu_bg .menutxt {
  position: relative;
  top: 15px;
  text-align: right !important;
  padding-right: 22px;
}

/* line 199, ../scss/layout.scss */
a .menu_bg {
  font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
  position: relative;
  color: #333;
  font-size: 0.94em;
}

/* line 208, ../scss/layout.scss */
.menu_bg:hover {
  opacity: 0.74;
}

/* line 212, ../scss/layout.scss */
.topimage {
  width: 100%;
}

/* line 216, ../scss/layout.scss */
.green_bg {
  background-color: #fff;
  border-style: solid;
  border-color: #bbb !important;
  margin: 0px;
  padding: 2px;
  border-width: 7px;
}

/* line 232, ../scss/layout.scss */
.line_bg {
  height: 100%;
}

/* line 251, ../scss/layout.scss */
#image {
  background-color: #bbb;
  width: 99.9%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
/* line 265, ../scss/layout.scss */
#image .line_bg {
  padding-top: 10px;
  padding-bottom: 10000px;
  margin-bottom: -10000px;
}
/* line 271, ../scss/layout.scss */
#image .onayami {
  margin-bottom: 10px;
}

/* line 279, ../scss/layout.scss */
#navigation {
  margin: 5px;
  border-width: 1px;
}
/* line 285, ../scss/layout.scss */
#navigation .title_navigation {
  background-image: url("../img/menuback.png");
  border-color: #9adc01;
  border-style: solid;
  border-width: 1px;
}
/* line 294, ../scss/layout.scss */
#navigation ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* line 300, ../scss/layout.scss */
#navigation li {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 0px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 10px;
  background-image: url("../img/leftmenu_li.png");
}
/* line 313, ../scss/layout.scss */
#navigation a:hover li {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 0px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 15px;
  background-image: url("../img/leftmenu_li.png");
}
/* line 325, ../scss/layout.scss */
#navigation .cate_last {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 10px;
  background-image: url("../img/leftmenu_li_l.png");
}
/* line 337, ../scss/layout.scss */
#navigation a:hover .cate_last {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 15px;
  background-image: url("../img/leftmenu_li_l.png");
}

/* line 352, ../scss/layout.scss */
#navigation_info {
  margin: 5px;
  border-width: 1px;
}
/* line 358, ../scss/layout.scss */
#navigation_info .title_navigation {
  background-image: url("../img/menuback.png");
  border-color: #9adc01;
  border-style: solid;
  border-width: 1px;
}
/* line 365, ../scss/layout.scss */
#navigation_info ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* line 371, ../scss/layout.scss */
#navigation_info li {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 0px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 10px;
  background-image: url("../img/leftmenu_li.png");
}
/* line 384, ../scss/layout.scss */
#navigation_info a:hover li {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 0px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 15px;
  background-image: url("../img/leftmenu_li.png");
}
/* line 396, ../scss/layout.scss */
#navigation_info .cate_last {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 10px;
  background-image: url("../img/leftmenu_li_l.png");
}
/* line 408, ../scss/layout.scss */
#navigation_info a:hover .cate_last {
  border-color: #9adc01;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding-top: 2px;
  padding-bottom: 5px;
  font-size: 0.9em;
  text-align: left;
  padding-left: 15px;
  background-image: url("../img/leftmenu_li_l.png");
}

/* line 423, ../scss/layout.scss */
#sub ul {
  font-size: 12px;
  list-style-type: none;
}
/* line 428, ../scss/layout.scss */
#sub li {
  background-image: url("../img/arrow.gif");
  background-repeat: no-repeat;
  float: left;
  padding: 0 10px 0 15px;
}

/* line 438, ../scss/layout.scss */
footer h3 {
  color: #333333 !important;
  font-family: Verdana,Arial,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif !important;
  font-size: 80% !important;
  font-weight: normal !important;
  padding-top: 10px !important;
}

/* line 447, ../scss/layout.scss */
.center_text {
  text-align: center !important;
  margin-left: auto;
  margin-right: auto;
}

/* line 453, ../scss/layout.scss */
#entrybody .center_img {
  text-align: center !important;
}

/* line 457, ../scss/layout.scss */
.footerbanner {
  padding-left: 10px;
}

/* line 461, ../scss/layout.scss */
.red {
  color: #ff0000 !important;
}

/* line 465, ../scss/layout.scss */
.redbig {
  color: #ff0000;
  font-weight: bold;
}

/* line 470, ../scss/layout.scss */
.blue {
  background-color: #0000ff !important;
}

/* line 474, ../scss/layout.scss */
.pink {
  background-color: #ff73be;
}

/* line 478, ../scss/layout.scss */
.purple {
  background-color: #b278ff;
}

/* line 484, ../scss/layout.scss */
#pagenavi {
  font-size: 10px;
  text-align: right;
  padding: 10px 10px 0px 0px;
}

/* line 490, ../scss/layout.scss */
.b1 {
  border: 2px solid #333;
}

/* line 494, ../scss/layout.scss */
.center {
  text-align: center;
}

/* line 498, ../scss/layout.scss */
.tablebackcolor {
  background-color: #e7ffc2 !important;
  font-weight: bold;
  text-align: center;
}

/* line 504, ../scss/layout.scss */
.tablebackcolor2 {
  background-color: #e4efd3;
  font-weight: bold;
  text-align: center;
}

/*Small screens*/
@media only screen and (max-width: 40em) {
  /* line 514, ../scss/layout.scss */
  header .large-30 {
    margin-top: 10px !important;
    padding-bottom: 5px;
  }
  /* line 518, ../scss/layout.scss */
  header .small-100 {
    background-color: #7AB300;
    margin-top: 0px !important;
  }

  /* line 524, ../scss/layout.scss */
  .menu_bg {
    background-image: url("../img/menu_bg.png");
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: block;
    height: 60px;
    text-align: center  !important;
    width: 33.3%;
  }
  /* line 534, ../scss/layout.scss */
  .menu_bg .menutxt {
    position: relative;
    top: 19px;
    text-align: right !important;
    padding-left: 4.5px;
  }

  /* line 546, ../scss/layout.scss */
  a .menu_bg {
    font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
    position: relative;
    color: #333;
    font-size: 0.8em;
  }
}
